[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: found 673382 in gnunet-server/0.9.2-1+b1

Processing commands for control@bugs.debian.org:

> found 673382 gnunet-server/0.9.2-1+b1
Bug #673382 [gnunet-fuse,gnunet-server] gnunet-server and gnunet-fuse: error when trying to install together
The source gnunet-server and version 0.9.2-1+b1 do not appear to match any binary packages
Marked as found in versions gnunet-server/0.9.2-1+b1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
673382: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673382
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems

Reply to: